AVG Anti-Virus For Linux UPX File Parsing Denial of Service Vulnerability

Bugtraq ID: 32749
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Dec 10 2008 12:00AM
Updated: Dec 12 2008 07:12PM
Credit: Jonathan Brossard from iViZ Techno Solutions
Vulnerable: AVG AVG Anti-Virus for Linux 7.5.51
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus